guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Евгений Н. Жуков <eugene.zhu...@gmail.com>
Subject Re: segfault
Date Thu, 15 Mar 2018 17:48:06 GMT
I did clean install, not upgrade

15 мар. 2018 г. 8:18 ПП пользователь "Mike Jumper" <mike.jumper@guac-dev.org>
написал:

> On Mar 15, 2018 10:09, "Евгений Н. Жуков" <eugene.zhukov@gmail.com>
wrote:
>
> Hi! I've updated to 0.9.14 and now guacd often crashed  with an error
>
> Mar 14 14:08:53 CloudProxy kernel: [403126.766972] guacd[29877]: segfault
> at 10 ip 00007f1e0d98ee42 sp 00007f1e067fbd10 error 4 in
> libguac-client-vnc.so.0.0.0[7f1e0d986000+14000]
> Mar 14 14:13:22 CloudProxy kernel: [403396.543124] guacd[29931]: segfault
> at 10 ip 00007f1e0c18be42 sp 00007f1e067fbd10 error 4 in
> libguac-client-vnc.so.0.0.0[7f1e0c183000+14000]
> Mar 14 14:17:38 CloudProxy kernel: [403652.184135] guacd[29941]: segfault
> at 10 ip 00007f1e0c18be42 sp 00007f1e067fbd10 error 4 in
> libguac-client-vnc.so.0.0.0[7f1e0c183000+14000]
>
> And there is no problem if I returned to 0.9.12
>
>
> The libguac-client-vnc on your system is from the previous install. You
> need to ensure that the newer version replaces the older version.
>
> - Mike
>
>

Mime
View raw message